function p.get_is_solid()
    return true
end

function p.get_tex()
    return "block_kitchen"
end

function p.main()
    set_default_block("r_kitchen")

    std.create_center(7, "e")
    std.create_half_tube(3, "y_pos", "e")

    local msg_str = "Welcome to the first tutorial "
        .. "to create your own package!\n\n"
        .. "^xff0000Warning: "
        .. "API functions and standards may change "
        .. "in future versions of the engine. "
    add_bent_s(7,13,7,"bent_base_txt",msg_str)
end
